Forum Post
Index > Scribe > Error message on "send"

Author/Date Error message on "send"
coastingalong
02/08/2008 1:58pm
I got the following log comparable to the error message as shown.
Please advise as to where the problem lies. Thanks
When I hit "send" this is the message that pops up.
**********************************
Here is the message I got:
Couldn't open a connection to server.
The server doesn't support any compatible
authentication types
LOGIN PLAIN
*************************************

Using 'C:\Program Files\EXE-FILES\Scribe-V190-08-2008\ssleay32.dll'
Using 'C:\Program Files\EXE-FILES\Scribe-V190-08-2008\libeay32.dll'
Connected to 'smtp.gmail.com:587'
220 mx.google.com ESMTP a38sm413933rnc.11
EHLO ESMTP authenticate
250-mx.google.com at your service, [67.60.88.73]
250-SIZE 28311552
250-8BITMIME
250-STARTTLS
250 ENHANCEDSTATUSCODES
STARTTLS
220 2.0.0 Ready to start TLS
Session is now using SSL
/C=US/ST=California/L=Mountain View/O=Google Inc./CN=smtp.gmail.com
EHLO ESMTP authenticate
250-mx.google.com at your service, [67.60.88.73]
250-SIZE 28311552
250-8BITMIME
250-AUTH LOGIN PLAIN
250 ENHANCEDSTATUSCODES
AUTH LOGIN
334 VXNlcm5hbWU6
bXNib29jaDgwOUBnbWFpbC5jb20=
334 UGFzc3dvcmQ6
c2hvcHBpbmc=
535-5.7.1 Username and Password not accepted. Learn more at
535 5.7.1 http://mail.google.com/support/bin/answer.py?answer=14257 a38sm413933rnc.11
AUTH PLAIN AG1zYm9vY2g4MDlAZ21haWwuY29tAHNob3BwaW5n
535-5.7.1 Username and Password not accepted. Learn more at
535 5.7.1 http://mail.google.com/support/bin/answer.py?answer=14257 a38sm413933rnc.11
SSL connection closed.
*****************************************
fret
20/08/2008 10:19pm
I'm using "all" as my auth type for gmail. It works fine, maybe you entered the wrong username / password?
coastingalong
21/08/2008 1:54am
Not sure what caused the error but I redid the whole installation and it works just fine now. I really like the use of it. I also like the very idea of having a log. Thanks for responding to my problem.
Reply